Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 790917 - dev-python/nltk-3.6.2: stablereq
Summary: dev-python/nltk-3.6.2: stablereq
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal enhancement (vote)
Assignee: Python Gentoo Team
URL:
Whiteboard:
Keywords: CC-ARCHES
Depends on: 788592
Blocks: python3.9-stable 788514 790860 790974
  Show dependency tree
 
Reported: 2021-05-18 22:19 UTC by Michał Górny
Modified: 2021-06-25 06:19 UTC (History)
0 users

See Also:
Package list:
dev-python/nltk-3.6.2-r1
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2021-05-18 22:19:53 UTC
Please stabilize.
Comment 1 NATTkA bot gentoo-dev 2021-05-18 22:25:28 UTC Comment hidden (obsolete)
Comment 2 NATTkA bot gentoo-dev 2021-05-18 22:36:24 UTC Comment hidden (obsolete)
Comment 3 NATTkA bot gentoo-dev 2021-05-29 17:44:23 UTC Comment hidden (obsolete)
Comment 4 NATTkA bot gentoo-dev 2021-05-29 17:48:33 UTC Comment hidden (obsolete)
Comment 5 NATTkA bot gentoo-dev 2021-05-29 18:12:25 UTC Comment hidden (obsolete)
Comment 6 NATTkA bot gentoo-dev 2021-05-29 19:40:31 UTC Comment hidden (obsolete)
Comment 7 NATTkA bot gentoo-dev 2021-06-24 21:44:40 UTC Comment hidden (obsolete)
Comment 8 NATTkA bot gentoo-dev 2021-06-24 21:48:40 UTC
All sanity-check issues have been resolved
Comment 9 Agostino Sarubbo gentoo-dev 2021-06-25 06:19:11 UTC
amd64 stable
Comment 10 Agostino Sarubbo gentoo-dev 2021-06-25 06:19:32 UTC
x86 stable. Closing.